uuid: 011f0a08-afc6-4144-bfc5-273f636aa241
langcode: en
status: true
dependencies:
  config:
    - field.field.node.board_member.field_board_member_category
    - field.field.node.board_member.field_body
    - field.field.node.board_member.field_image
    - field.field.node.board_member.field_name
    - field.field.node.board_member.field_quote
    - node.type.board_member
  module:
    - advanced_text_formatter
    - field_group
    - length_indicator
    - maxlength
    - media_library
    - path
    - text
third_party_settings:
  field_group:
    group_wrapper:
      children:
        - group_basic_info
        - group_media
      label: Wrapper
      region: content
      parent_name: ''
      weight: 1
      format_type: tabs
      format_settings:
        classes: ''
        id: ''
        direction: horizontal
    group_basic_info:
      children:
        - title
        - field_name
        - field_body
        - field_quote
      label: 'Basic info'
      region: content
      parent_name: group_wrapper
      weight: 20
      format_type: tab
      format_settings:
        classes: ''
        id: ''
        formatter: open
        description: ''
        required_fields: true
    group_media:
      children:
        - field_image
      label: Media
      region: content
      parent_name: group_wrapper
      weight: 24
      format_type: tab
      format_settings:
        classes: ''
        id: ''
        formatter: closed
        description: ''
        required_fields: true
id: node.board_member.default
targetEntityType: node
bundle: board_member
mode: default
content:
  created:
    type: datetime_timestamp
    weight: 3
    region: content
    settings: {  }
    third_party_settings: {  }
  field_board_member_category:
    type: entity_reference_autocomplete
    weight: 26
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_body:
    type: text_textarea
    weight: 24
    region: content
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
  field_image:
    type: media_library_widget
    weight: 12
    region: content
    settings:
      media_types: {  }
    third_party_settings: {  }
  field_name:
    type: string_textfield
    weight: 23
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_quote:
    type: text_textarea
    weight: 25
    region: content
    settings:
      rows: 3
      placeholder: ''
    third_party_settings:
      maxlength:
        maxlength_js: null
        maxlength_js_label: 'Content limited to @limit characters, remaining: <strong>@remaining</strong>'
        maxlength_js_enforce: false
        maxlength_js_truncate_html: false
      advanced_text_formatter:
        show_token_tree: 0
  langcode:
    type: language_select
    weight: 0
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
  path:
    type: path
    weight: 5
    region: content
    settings: {  }
    third_party_settings: {  }
  simple_sitemap:
    weight: 10
    region: content
    settings: {  }
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    weight: 7
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  title:
    type: string_textfield
    weight: 22
    region: content
    settings:
      size: 60
      placeholder: 'Enter title here'
    third_party_settings:
      length_indicator:
        indicator: true
        indicator_opt:
          optimin: 15
          optimax: 50
          tolerance: 10
      maxlength:
        maxlength_js: null
        maxlength_js_label: 'Content limited to @limit characters, remaining: <strong>@remaining</strong>'
      advanced_text_formatter:
        show_token_tree: 0
  translation:
    weight: 4
    region: content
    settings: {  }
    third_party_settings: {  }
  uid:
    type: entity_reference_autocomplete
    weight: 2
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  url_redirects:
    weight: 6
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  promote: true
  sticky: true
